php 3.2.3 issues

Ask about general coding issues or problems here.

Moderators: macek, egami, gesf

Post Reply
Jay

Post by Jay » Thu Oct 10, 2002 2:46 pm

If you're using W2K, it should be OK if you use the windows version of PHP! That's what I use and I've had no problems at all!

Post Reply

Who is online

Users browsing this forum: Google [Bot] and 3 guests